legend = false
#legend = :topleft

# fonts list : Helvetica, palatino, courier, times, newcentryschlbk, advantgrade
fnt1 = font(30, "Helvetica")
fnt2 = font(30, "Helvetica")

markershapes_dict =
    Dict("MU"   => :utriangle,
         "APG"  => :circle,
         "NTD"  => :rtriangle,
         "MM"   => :diamond,
         "HALS" => :rect,
         "lraMM"=> :dtriangle
        )

linetype_dict =
    Dict("MU"   => :dot,
         "APG"  => :dash,
         "NTD"  => :solid,
         "MM"   => :dashdot,
         "HALS" => :dashdot,
         "lraMM"=> :solid
        )

linecolors =
    Dict("MU"   => :blue,
         "APG"  => :brown,
         "b2"   => :red,
         "NTD"  => :pink,
         "MM"   => :green,
         "HALS" => :black,
         "lraMM"=> :magenta
        )

linewidth = 2.5
img_size = (600,600)
markersize = 12
markerwidth = 2
markerstrokewidth = 1.0
markercolor = :transparent


